@font-face {
    font-family: 'Gotham Book';
    src: url(../font/gotham/Gotham-Book-Regular.otf) format("opentype");
}

@font-face {
    font-family: 'Gotham Rounded Medium';
    src: url(../font/gotham/Gotham-Rounded-Medium.otf) format("opentype");
}